[General]
ExtendedIO = false
IconSize = @Size(40 40)
ShowHidden = false
ShowThumb = true
StartupPath = ~/
ShowDetails = true
OpenLastUsed = false

[Session]
Geometry = @Rect(0 0 800 600)

[Open]
OpenWithDefault = true
